
-- Other tables --
_DEEDGROUPS = {
	[1] = {	["ENGLISH"] = "The Mead Hall";			["FRENCH"] = "The Mead Hall";			["GERMAN"] = "The Mead Hall";		["RUSSIAN"] = "The Mead Hall";};
	[2] = {	["ENGLISH"] = "The Palisade";			["FRENCH"] = "The Palisade";			["GERMAN"] = "The Palisade";		["RUSSIAN"] = "The Palisade";};
	[3] = {	["ENGLISH"] = "Lighting and Fences";	["FRENCH"] = "Lighting and Fences";		["GERMAN"] = "Lighting and Fences";	["RUSSIAN"] = "Lighting and Fences";};
	[4] = {	["ENGLISH"] = "The Smithy";				["FRENCH"] = "The Smithy";				["GERMAN"] = "The Smithy";			["RUSSIAN"] = "The Smithy";};
	[5] = {	["ENGLISH"] = "The Tents";				["FRENCH"] = "The Tents";				["GERMAN"] = "The Tents";			["RUSSIAN"] = "The Tents";};
	[6] = {	["ENGLISH"] = "The Towers";				["FRENCH"] = "The Towers";				["GERMAN"] = "The Towers";			["RUSSIAN"] = "The Towers";};
	[7] = {	["ENGLISH"] = "The Lumber-mill";		["FRENCH"] = "The Lumber-mill";			["GERMAN"] = "The Lumber-mill";		["RUSSIAN"] = "The Lumber-mill";};
	[8] = {	["ENGLISH"] = "The Armoury";			["FRENCH"] = "The Armoury";				["GERMAN"] = "The Armoury";			["RUSSIAN"] = "The Armoury";};
	[9] = {	["ENGLISH"] = "The Townsfolk";			["FRENCH"] = "The Townsfolk";			["GERMAN"] = "The Townsfolk";		["RUSSIAN"] = "The Townsfolk";};
	[10] = {["ENGLISH"] = "The Library";			["FRENCH"] = "The Library";				["GERMAN"] = "The Library";			["RUSSIAN"] = "The Library";};
	[11] = {["ENGLISH"] = "The Stable";				["FRENCH"] = "The Stable";				["GERMAN"] = "The Stable";			["RUSSIAN"] = "The Stable";};
	[12] = {["ENGLISH"] = "The Gates";				["FRENCH"] = "The Gates";				["GERMAN"] = "The Gates";			["RUSSIAN"] = "The Gates";};
	[13] = {["ENGLISH"] = "The Houses";				["FRENCH"] = "The Houses";				["GERMAN"] = "The Houses";			["RUSSIAN"] = "The Houses";};
	[14] = {["ENGLISH"] = "The Farms";				["FRENCH"] = "The Farms";				["GERMAN"] = "The Farms";			["RUSSIAN"] = "The Farms";};
	};

_FACTIONS = {
	[0] = "None";
	[1] = "Wold";
	[2] = "Norcrofts";
	[3] = "Entwash";
	[4] = "Sutcrofts";};

_STANDINGS = {
	[0] = "None";
	[1] = "Ally";
	[2] = "Kindred";};

_BESTOWERS = {
	[1] = "Edgal";
	[2] = "Oseg";
	[3] = "Hargar";
	[4] = "Warin";
	[5] = "Segwine";
	[6] = "Framar";
	[7] = "Egmund";
	[8] = "Hereswith";
	[9] = "Harsterre";};


----------------------------------------------------------------------------------------------------------------------------

-- Quest strings --

-- [] = {["TOKENS"] = ;["FACTION"] = ;["STANDING"] = ;["BESTOWER"] = "";["PREREQ"] = {1};["STRINGS"] = {["ENGLISH"] = "";	["FRENCH"] = "";	["GERMAN"] = "";	["RUSSIAN"] = "";};};

_QUESTSTRINGS = {

	-- The Mead Hall
	[1] = {
		[1] = {["TOKENS"] = 25;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 158;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Rebuild";	["FRENCH"] = "The Mead Hall: Rebuild";	["GERMAN"] = "The Mead Hall: Rebuild";	["RUSSIAN"] = "The Mead Hall: Rebuild";};};

		[2] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 62;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements I";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements I";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements I";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements I";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 14;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements II";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements II";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements II";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements II";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 74;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements I";	["FRENCH"] = "The Mead Hall: Interior Enhancements I";	["GERMAN"] = "The Mead Hall: Interior Enhancements I";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements I";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 50;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements II";	["FRENCH"] = "The Mead Hall: Interior Enhancements II";	["GERMAN"] = "The Mead Hall: Interior Enhancements II";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements II";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 110;["PREREQ"] = {1,2,3,4,5};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants I";	["FRENCH"] = "The Mead Hall: Inhabitants I";	["GERMAN"] = "The Mead Hall: Inhabitants I";	["RUSSIAN"] = "The Mead Hall: Inhabitants I";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 134;["PREREQ"] = {1,2,3,4,5};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants II";	["FRENCH"] = "The Mead Hall: Inhabitants II";	["GERMAN"] = "The Mead Hall: Inhabitants II";	["RUSSIAN"] = "The Mead Hall: Inhabitants II";};};

		[8] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 9;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements III";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements III";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements III";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements III";};};
		[9] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 33;["PREREQ"] = {1,8};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements III";	["FRENCH"] = "The Mead Hall: Interior Enhancements III";	["GERMAN"] = "The Mead Hall: Interior Enhancements III";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements III";};};
		[10] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 57;["PREREQ"] = {1,8};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements IV";	["FRENCH"] = "The Mead Hall: Interior Enhancements IV";	["GERMAN"] = "The Mead Hall: Interior Enhancements IV";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements IV";};};
		[11] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 147;["PREREQ"] = {1,8,10,11};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants III";	["FRENCH"] = "The Mead Hall: Inhabitants III";	["GERMAN"] = "The Mead Hall: Inhabitants III";	["RUSSIAN"] = "The Mead Hall: Inhabitants III";};};

		[12] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 89;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements IV";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements IV";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements IV";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements IV";};};
		[13] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 119;["PREREQ"] = {1,12};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements V";	["FRENCH"] = "The Mead Hall: Interior Enhancements V";	["GERMAN"] = "The Mead Hall: Interior Enhancements V";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements V";};};
		[14] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 143;["PREREQ"] = {1,12};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements VI";	["FRENCH"] = "The Mead Hall: Interior Enhancements VI";	["GERMAN"] = "The Mead Hall: Interior Enhancements VI";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements VI";};};
		[15] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 101;["PREREQ"] = {1,12,13,14};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants IV";	["FRENCH"] = "The Mead Hall: Inhabitants IV";	["GERMAN"] = "The Mead Hall: Inhabitants IV";	["RUSSIAN"] = "The Mead Hall: Inhabitants IV";};};

		[16] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 88;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements V";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements V";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements V";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements V";};};
		[17] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 40;["PREREQ"] = {1,16};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements VII";	["FRENCH"] = "The Mead Hall: Interior Enhancements VII";	["GERMAN"] = "The Mead Hall: Interior Enhancements VII";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements VII";};};
		[18] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 118;["PREREQ"] = {1,16};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements VIII";	["FRENCH"] = "The Mead Hall: Interior Enhancements VIII";	["GERMAN"] = "The Mead Hall: Interior Enhancements VIII";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements VIII";};};
		[19] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 142;["PREREQ"] = {1,16,17,18};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants V";	["FRENCH"] = "The Mead Hall: Inhabitants V";	["GERMAN"] = "The Mead Hall: Inhabitants V";	["RUSSIAN"] = "The Mead Hall: Inhabitants V";};};

		[20] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 80;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Outdoor Enhancements VI";	["FRENCH"] = "The Mead Hall: Outdoor Enhancements VI";	["GERMAN"] = "The Mead Hall: Outdoor Enhancements VI";	["RUSSIAN"] = "The Mead Hall: Outdoor Enhancements VI";};};
		[21] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 44;["PREREQ"] = {1,20};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements IX";	["FRENCH"] = "The Mead Hall: Interior Enhancements IX";	["GERMAN"] = "The Mead Hall: Interior Enhancements IX";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements IX";};};
		[22] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 122;["PREREQ"] = {1,20};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Interior Enhancements X";	["FRENCH"] = "The Mead Hall: Interior Enhancements X";	["GERMAN"] = "The Mead Hall: Interior Enhancements X";	["RUSSIAN"] = "The Mead Hall: Interior Enhancements X";};};
		[23] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 128;["PREREQ"] = {1,20,21,22};["TIER"] = 3;["STRINGS"] = {["ENGLISH"] = "The Mead Hall: Inhabitants VI";	["FRENCH"] = "The Mead Hall: Inhabitants VI";	["GERMAN"] = "The Mead Hall: Inhabitants VI";	["RUSSIAN"] = "The Mead Hall: Inhabitants VI";};};
	};

	-- The Palisade
	[2] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 104;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild I";	["FRENCH"] = "The Palisade: Rebuild I";	["GERMAN"] = "The Palisade: Rebuild I";	["RUSSIAN"] = "The Palisade: Rebuild I";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 99;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild II";	["FRENCH"] = "The Palisade: Rebuild II";	["GERMAN"] = "The Palisade: Rebuild II";	["RUSSIAN"] = "The Palisade: Rebuild II";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 141;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild III";	["FRENCH"] = "The Palisade: Rebuild III";	["GERMAN"] = "The Palisade: Rebuild III";	["RUSSIAN"] = "The Palisade: Rebuild III";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 149;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild IV";	["FRENCH"] = "The Palisade: Rebuild IV";	["GERMAN"] = "The Palisade: Rebuild IV";	["RUSSIAN"] = "The Palisade: Rebuild IV";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 98;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild V";	["FRENCH"] = "The Palisade: Rebuild V";	["GERMAN"] = "The Palisade: Rebuild V";	["RUSSIAN"] = "The Palisade: Rebuild V";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 146;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild VI";	["FRENCH"] = "The Palisade: Rebuild VI";	["GERMAN"] = "The Palisade: Rebuild VI";	["RUSSIAN"] = "The Palisade: Rebuild VI";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 78;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild VII";	["FRENCH"] = "The Palisade: Rebuild VII";	["GERMAN"] = "The Palisade: Rebuild VII";	["RUSSIAN"] = "The Palisade: Rebuild VII";};};
		[8] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 54;["STRINGS"] = {["ENGLISH"] = "The Palisade: Rebuild VIII";	["FRENCH"] = "The Palisade: Rebuild VIII";	["GERMAN"] = "The Palisade: Rebuild VIII";	["RUSSIAN"] = "The Palisade: Rebuild VIII";};};
	};

	-- Lighting and Fences
	[3] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 26;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild I";	["FRENCH"] = "Lighting and Fences: Rebuild I";	["GERMAN"] = "Lighting and Fences: Rebuild I";	["RUSSIAN"] = "Lighting and Fences: Rebuild I";};};
		[2] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 117;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild II";	["FRENCH"] = "Lighting and Fences: Rebuild II";	["GERMAN"] = "Lighting and Fences: Rebuild II";	["RUSSIAN"] = "Lighting and Fences: Rebuild II";};};
		[3] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 39;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild III";	["FRENCH"] = "Lighting and Fences: Rebuild III";	["GERMAN"] = "Lighting and Fences: Rebuild III";	["RUSSIAN"] = "Lighting and Fences: Rebuild III";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 59;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild IV";	["FRENCH"] = "Lighting and Fences: Rebuild IV";	["GERMAN"] = "Lighting and Fences: Rebuild IV";	["RUSSIAN"] = "Lighting and Fences: Rebuild IV";};};
		[5] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 56;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild V";	["FRENCH"] = "Lighting and Fences: Rebuild V";	["GERMAN"] = "Lighting and Fences: Rebuild V";	["RUSSIAN"] = "Lighting and Fences: Rebuild V";};};
		[6] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 8;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild VI";	["FRENCH"] = "Lighting and Fences: Rebuild VI";	["GERMAN"] = "Lighting and Fences: Rebuild VI";	["RUSSIAN"] = "Lighting and Fences: Rebuild VI";};};
		[7] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 66;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild VII";	["FRENCH"] = "Lighting and Fences: Rebuild VII";	["GERMAN"] = "Lighting and Fences: Rebuild VII";	["RUSSIAN"] = "Lighting and Fences: Rebuild VII";};};
		[8] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 18;["STRINGS"] = {["ENGLISH"] = "Lighting and Fences: Rebuild VIII";	["FRENCH"] = "Lighting and Fences: Rebuild VIII";	["GERMAN"] = "Lighting and Fences: Rebuild VIII";	["RUSSIAN"] = "Lighting and Fences: Rebuild VIII";};};
	};

	-- The Smithy
	[4] = {
		[1] = {["TOKENS"] = 15;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 22;["STRINGS"] = {["ENGLISH"] = "The Smithy: Rebuild";	["FRENCH"] = "The Smithy: Rebuild";	["GERMAN"] = "The Smithy: Rebuild";	["RUSSIAN"] = "The Smithy: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 87;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Smithy: Superior Forge";	["FRENCH"] = "The Smithy: Superior Forge";	["GERMAN"] = "The Smithy: Superior Forge";	["RUSSIAN"] = "The Smithy: Superior Forge";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 11;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Smithy: Enhancements I";	["FRENCH"] = "The Smithy: Enhancements I";	["GERMAN"] = "The Smithy: Enhancements I";	["RUSSIAN"] = "The Smithy: Enhancements I";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 30;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Smithy: Enhancements II";	["FRENCH"] = "The Smithy: Enhancements II";	["GERMAN"] = "The Smithy: Enhancements II";	["RUSSIAN"] = "The Smithy: Enhancements II";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 35;["PREREQ"] = {1,2,3,4};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Smithy: Inhabitants";	["FRENCH"] = "The Smithy: Inhabitants";	["GERMAN"] = "The Smithy: Inhabitants";	["RUSSIAN"] = "The Smithy: Inhabitants";};};
	};

	-- The Tents
	[5] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 114;["STRINGS"] = {["ENGLISH"] = "Entwash Vale Tents: Rebuild";	["FRENCH"] = "Entwash Vale Tents: Rebuild";	["GERMAN"] = "Entwash Vale Tents: Rebuild";	["RUSSIAN"] = "Entwash Vale Tents: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 138;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Entwash Vale Tents: Enhancements I";	["FRENCH"] = "Entwash Vale Tents: Enhancements I";	["GERMAN"] = "Entwash Vale Tents: Enhancements I";	["RUSSIAN"] = "Entwash Vale Tents: Enhancements I";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 108;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Entwash Vale Tents: Enhancements II";	["FRENCH"] = "Entwash Vale Tents: Enhancements II";	["GERMAN"] = "Entwash Vale Tents: Enhancements II";	["RUSSIAN"] = "Entwash Vale Tents: Enhancements II";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 162;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Entwash Vale Tents: Inhabitants";	["FRENCH"] = "Entwash Vale Tents: Inhabitants";	["GERMAN"] = "Entwash Vale Tents: Inhabitants";	["RUSSIAN"] = "Entwash Vale Tents: Inhabitants";};};

		[5] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 132;["STRINGS"] = {["ENGLISH"] = "Norcrofts Tents: Rebuild";	["FRENCH"] = "Norcrofts Tents: Rebuild";	["GERMAN"] = "Norcrofts Tents: Rebuild";	["RUSSIAN"] = "Norcrofts Tents: Rebuild";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 31;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Norcrofts Tents: Enhancements I";	["FRENCH"] = "Norcrofts Tents: Enhancements I";	["GERMAN"] = "Norcrofts Tents: Enhancements I";	["RUSSIAN"] = "Norcrofts Tents: Enhancements I";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 7;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Norcrofts Tents: Enhancements II";	["FRENCH"] = "Norcrofts Tents: Enhancements II";	["GERMAN"] = "Norcrofts Tents: Enhancements II";	["RUSSIAN"] = "Norcrofts Tents: Enhancements II";};};
		[8] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 55;["PREREQ"] = {5,6,7};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Norcrofts Tents: Inhabitants";	["FRENCH"] = "Norcrofts Tents: Inhabitants";	["GERMAN"] = "Norcrofts Tents: Inhabitants";	["RUSSIAN"] = "Norcrofts Tents: Inhabitants";};};

		[9] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 21;["STRINGS"] = {["ENGLISH"] = "Wold Tents: Rebuild";	["FRENCH"] = "Wold Tents: Rebuild";	["GERMAN"] = "Wold Tents: Rebuild";	["RUSSIAN"] = "Wold Tents: Rebuild";};};
		[10] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 3;["PREREQ"] = {9};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Wold Tents: Enhancements I";	["FRENCH"] = "Wold Tents: Enhancements I";	["GERMAN"] = "Wold Tents: Enhancements I";	["RUSSIAN"] = "Wold Tents: Enhancements I";};};
		[11] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 69;["PREREQ"] = {9};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Wold Tents: Enhancements II";	["FRENCH"] = "Wold Tents: Enhancements II";	["GERMAN"] = "Wold Tents: Enhancements II";	["RUSSIAN"] = "Wold Tents: Enhancements II";};};
		[12] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 153;["PREREQ"] = {9,10,11};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Wold Tents: Inhabitants";	["FRENCH"] = "Wold Tents: Inhabitants";	["GERMAN"] = "Wold Tents: Inhabitants";	["RUSSIAN"] = "Wold Tents: Inhabitants";};};

		[13] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 23;["STRINGS"] = {["ENGLISH"] = "Sutcrofts Tents: Rebuild";	["FRENCH"] = "Sutcrofts Tents: Rebuild";	["GERMAN"] = "Sutcrofts Tents: Rebuild";	["RUSSIAN"] = "Sutcrofts Tents: Rebuild";};};
		[14] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 5;["PREREQ"] = {13};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Sutcrofts Tents: Enhancements I";	["FRENCH"] = "Sutcrofts Tents: Enhancements I";	["GERMAN"] = "Sutcrofts Tents: Enhancements I";	["RUSSIAN"] = "Sutcrofts Tents: Enhancements I";};};
		[15] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 71;["PREREQ"] = {13};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Sutcrofts Tents: Enhancements II";	["FRENCH"] = "Sutcrofts Tents: Enhancements II";	["GERMAN"] = "Sutcrofts Tents: Enhancements II";	["RUSSIAN"] = "Sutcrofts Tents: Enhancements II";};};
		[16] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 155;["PREREQ"] = {13,14,15};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Sutcrofts Tents: Inhabitants";	["FRENCH"] = "Sutcrofts Tents: Inhabitants";	["GERMAN"] = "Sutcrofts Tents: Inhabitants";	["RUSSIAN"] = "Sutcrofts Tents: Inhabitants";};};
	};

	-- The Towers
	[6] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 93;["STRINGS"] = {["ENGLISH"] = "Tower of the Wold: Rebuild";	["FRENCH"] = "Tower of the Wold: Rebuild";	["GERMAN"] = "Tower of the Wold: Rebuild";	["RUSSIAN"] = "Tower of the Wold: Rebuild";};};
		[2] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 129;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Wold: Enhancements I";	["FRENCH"] = "Tower of the Wold: Enhancements I";	["GERMAN"] = "Tower of the Wold: Enhancements I";	["RUSSIAN"] = "Tower of the Wold: Enhancements I";};};
		[3] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 123;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Wold: Enhancements II";	["FRENCH"] = "Tower of the Wold: Enhancements II";	["GERMAN"] = "Tower of the Wold: Enhancements II";	["RUSSIAN"] = "Tower of the Wold: Enhancements II";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 45;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Wold: Enhancements III";	["FRENCH"] = "Tower of the Wold: Enhancements III";	["GERMAN"] = "Tower of the Wold: Enhancements III";	["RUSSIAN"] = "Tower of the Wold: Enhancements III";};};
		[5] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 81;["PREREQ"] = {1,2,3,4};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Tower of the Wold: Defenders";	["FRENCH"] = "Tower of the Wold: Defenders";	["GERMAN"] = "Tower of the Wold: Defenders";	["RUSSIAN"] = "Tower of the Wold: Defenders";};};

		[6] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 95;["STRINGS"] = {["ENGLISH"] = "Tower of the Sutcrofts: Rebuild";	["FRENCH"] = "Tower of the Sutcrofts: Rebuild";	["GERMAN"] = "Tower of the Sutcrofts: Rebuild";	["RUSSIAN"] = "Tower of the Sutcrofts: Rebuild";};};
		[7] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 131;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Sutcrofts: Enhancements I";	["FRENCH"] = "Tower of the Sutcrofts: Enhancements I";	["GERMAN"] = "Tower of the Sutcrofts: Enhancements I";	["RUSSIAN"] = "Tower of the Sutcrofts: Enhancements I";};};
		[8] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 47;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Sutcrofts: Enhancements II";	["FRENCH"] = "Tower of the Sutcrofts: Enhancements II";	["GERMAN"] = "Tower of the Sutcrofts: Enhancements II";	["RUSSIAN"] = "Tower of the Sutcrofts: Enhancements II";};};
		[9] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 83;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Sutcrofts: Enhancements III";	["FRENCH"] = "Tower of the Sutcrofts: Enhancements III";	["GERMAN"] = "Tower of the Sutcrofts: Enhancements III";	["RUSSIAN"] = "Tower of the Sutcrofts: Enhancements III";};};
		[10] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 29;["PREREQ"] = {6,7,8,9};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Tower of the Sutcrofts: Defenders";	["FRENCH"] = "Tower of the Sutcrofts: Defenders";	["GERMAN"] = "Tower of the Sutcrofts: Defenders";	["RUSSIAN"] = "Tower of the Sutcrofts: Defenders";};};

		[11] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 145;["STRINGS"] = {["ENGLISH"] = "Tower of the Norcrofts: Rebuild";	["FRENCH"] = "Tower of the Norcrofts: Rebuild";	["GERMAN"] = "Tower of the Norcrofts: Rebuild";	["RUSSIAN"] = "Tower of the Norcrofts: Rebuild";};};
		[12] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 97;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Norcrofts: Enhancements I";	["FRENCH"] = "Tower of the Norcrofts: Enhancements I";	["GERMAN"] = "Tower of the Norcrofts: Enhancements I";	["RUSSIAN"] = "Tower of the Norcrofts: Enhancements I";};};
		[13] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 139;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Norcrofts: Enhancements II";	["FRENCH"] = "Tower of the Norcrofts: Enhancements II";	["GERMAN"] = "Tower of the Norcrofts: Enhancements II";	["RUSSIAN"] = "Tower of the Norcrofts: Enhancements II";};};
		[14] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 115;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Norcrofts: Enhancements III";	["FRENCH"] = "Tower of the Norcrofts: Enhancements III";	["GERMAN"] = "Tower of the Norcrofts: Enhancements III";	["RUSSIAN"] = "Tower of the Norcrofts: Enhancements III";};};
		[15] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 37;["PREREQ"] = {11,12,13,14};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Tower of the Norcrofts: Defenders";	["FRENCH"] = "Tower of the Norcrofts: Defenders";	["GERMAN"] = "Tower of the Norcrofts: Defenders";	["RUSSIAN"] = "Tower of the Norcrofts: Defenders";};};

		[16] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 156;["STRINGS"] = {["ENGLISH"] = "Tower of the Entwash Vale: Rebuild";	["FRENCH"] = "Tower of the Entwash Vale: Rebuild";	["GERMAN"] = "Tower of the Entwash Vale: Rebuild";	["RUSSIAN"] = "Tower of the Entwash Vale: Rebuild";};};
		[17] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 96;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Entwash Vale: Enhancements I";	["FRENCH"] = "Tower of the Entwash Vale: Enhancements I";	["GERMAN"] = "Tower of the Entwash Vale: Enhancements I";	["RUSSIAN"] = "Tower of the Entwash Vale: Enhancements I";};};
		[18] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 132;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Entwash Vale: Enhancements II";	["FRENCH"] = "Tower of the Entwash Vale: Enhancements II";	["GERMAN"] = "Tower of the Entwash Vale: Enhancements II";	["RUSSIAN"] = "Tower of the Entwash Vale: Enhancements II";};};
		[19] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 126;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Tower of the Entwash Vale: Enhancements III";	["FRENCH"] = "Tower of the Entwash Vale: Enhancements III";	["GERMAN"] = "Tower of the Entwash Vale: Enhancements III";	["RUSSIAN"] = "Tower of the Entwash Vale: Enhancements III";};};
		[20] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 48;["PREREQ"] = {16,17,18,19};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Tower of the Entwash Vale: Defenders";	["FRENCH"] = "Tower of the Entwash Vale: Defenders";	["GERMAN"] = "Tower of the Entwash Vale: Defenders";	["RUSSIAN"] = "Tower of the Entwash Vale: Defenders";};};
	};

	-- The Lumber-mill
	[7] = {
		[1] = {["TOKENS"] = 15;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 4;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Rebuild";	["FRENCH"] = "The Lumber Mill: Rebuild";	["GERMAN"] = "The Lumber Mill: Rebuild";	["RUSSIAN"] = "The Lumber Mill: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 42;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Superior Workbench";	["FRENCH"] = "The Lumber Mill: Superior Workbench";	["GERMAN"] = "The Lumber Mill: Superior Workbench";	["RUSSIAN"] = "The Lumber Mill: Superior Workbench";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 135;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Enhancements I";	["FRENCH"] = "The Lumber Mill: Enhancements I";	["GERMAN"] = "The Lumber Mill: Enhancements I";	["RUSSIAN"] = "The Lumber Mill: Enhancements I";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 111;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Enhancements II";	["FRENCH"] = "The Lumber Mill: Enhancements II";	["GERMAN"] = "The Lumber Mill: Enhancements II";	["RUSSIAN"] = "The Lumber Mill: Enhancements II";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 41;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Enhancements III";	["FRENCH"] = "The Lumber Mill: Enhancements III";	["GERMAN"] = "The Lumber Mill: Enhancements III";	["RUSSIAN"] = "The Lumber Mill: Enhancements III";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 85;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Enhancements IV";	["FRENCH"] = "The Lumber Mill: Enhancements IV";	["GERMAN"] = "The Lumber Mill: Enhancements IV";	["RUSSIAN"] = "The Lumber Mill: Enhancements IV";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 84;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Enhancements V";	["FRENCH"] = "The Lumber Mill: Enhancements V";	["GERMAN"] = "The Lumber Mill: Enhancements V";	["RUSSIAN"] = "The Lumber Mill: Enhancements V";};};
		[8] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 17;["PREREQ"] = {1,2,3,4,5,6,7};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Inhabitants I";	["FRENCH"] = "The Lumber Mill: Inhabitants I";	["GERMAN"] = "The Lumber Mill: Inhabitants I";	["RUSSIAN"] = "The Lumber Mill: Inhabitants I";};};
		[9] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 19;["PREREQ"] = {1,2,3,4,5,6,7};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Lumber Mill: Inhabitants II";	["FRENCH"] = "The Lumber Mill: Inhabitants II";	["GERMAN"] = "The Lumber Mill: Inhabitants II";	["RUSSIAN"] = "The Lumber Mill: Inhabitants II";};};
	};

	-- The Armoury
	[8] = {
		[1] = {["TOKENS"] = 15;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 70;["STRINGS"] = {["ENGLISH"] = "The Armoury: Rebuild";	["FRENCH"] = "The Armoury: Rebuild";	["GERMAN"] = "The Armoury: Rebuild";	["RUSSIAN"] = "The Armoury: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 51;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Armoury: Enhancements I";	["FRENCH"] = "The Armoury: Enhancements I";	["GERMAN"] = "The Armoury: Enhancements I";	["RUSSIAN"] = "The Armoury: Enhancements I";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 65;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Armoury: Enhancements II";	["FRENCH"] = "The Armoury: Enhancements II";	["GERMAN"] = "The Armoury: Enhancements II";	["RUSSIAN"] = "The Armoury: Enhancements II";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 1;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Armoury: Enhancements III";	["FRENCH"] = "The Armoury: Enhancements III";	["GERMAN"] = "The Armoury: Enhancements III";	["RUSSIAN"] = "The Armoury: Enhancements III";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 90;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Armoury: Enhancements IV";	["FRENCH"] = "The Armoury: Enhancements IV";	["GERMAN"] = "The Armoury: Enhancements IV";	["RUSSIAN"] = "The Armoury: Enhancements IV";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 154;["PREREQ"] = {1,2,3,4,5};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Armoury: Inhabitants I";	["FRENCH"] = "The Armoury: Inhabitants I";	["GERMAN"] = "The Armoury: Inhabitants I";	["RUSSIAN"] = "The Armoury: Inhabitants I";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 94;["PREREQ"] = {1,2,3,4,5};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Armoury: Inhabitants II";	["FRENCH"] = "The Armoury: Inhabitants II";	["GERMAN"] = "The Armoury: Inhabitants II";	["RUSSIAN"] = "The Armoury: Inhabitants II";};};
	};

	-- The Townsfolk
	[9] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 130;["STRINGS"] = {["ENGLISH"] = "Townsfolk I";	["FRENCH"] = "Townsfolk I";	["GERMAN"] = "Townsfolk I";	["RUSSIAN"] = "Townsfolk I";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 124;["STRINGS"] = {["ENGLISH"] = "Townsfolk II";	["FRENCH"] = "Townsfolk II";	["GERMAN"] = "Townsfolk II";	["RUSSIAN"] = "Townsfolk II";};};
		[3] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 27;["STRINGS"] = {["ENGLISH"] = "Townsfolk III";	["FRENCH"] = "Townsfolk III";	["GERMAN"] = "Townsfolk III";	["RUSSIAN"] = "Townsfolk III";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 161;["STRINGS"] = {["ENGLISH"] = "Townsfolk IV";	["FRENCH"] = "Townsfolk IV";	["GERMAN"] = "Townsfolk IV";	["RUSSIAN"] = "Townsfolk IV";};};
		[5] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 67;["STRINGS"] = {["ENGLISH"] = "Townsfolk V";	["FRENCH"] = "Townsfolk V";	["GERMAN"] = "Townsfolk V";	["RUSSIAN"] = "Townsfolk V";};};
		[6] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 24;["STRINGS"] = {["ENGLISH"] = "Townsfolk VI";	["FRENCH"] = "Townsfolk VI";	["GERMAN"] = "Townsfolk VI";	["RUSSIAN"] = "Townsfolk VI";};};
	};

	-- The Library
	[10] = {
		[1] = {["TOKENS"] = 15;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 46;["STRINGS"] = {["ENGLISH"] = "The Library: Rebuild";	["FRENCH"] = "The Library: Rebuild";	["GERMAN"] = "The Library: Rebuild";	["RUSSIAN"] = "The Library: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 151;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Library: Superior Study";	["FRENCH"] = "The Library: Superior Study";	["GERMAN"] = "The Library: Superior Study";	["RUSSIAN"] = "The Library: Superior Study";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 107;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Library: Enhancements I";	["FRENCH"] = "The Library: Enhancements I";	["GERMAN"] = "The Library: Enhancements I";	["RUSSIAN"] = "The Library: Enhancements I";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 36;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Library: Enhancements II";	["FRENCH"] = "The Library: Enhancements II";	["GERMAN"] = "The Library: Enhancements II";	["RUSSIAN"] = "The Library: Enhancements II";};};
		[5] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 15;["PREREQ"] = {1,2,3,4};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Library: Inhabitants";	["FRENCH"] = "The Library: Inhabitants";	["GERMAN"] = "The Library: Inhabitants";	["RUSSIAN"] = "The Library: Inhabitants";};};
	};

	-- The Stable
	[11] = {
		[1] = {["TOKENS"] = 15;["FACTION"] = 0;["STANDING"] = 0;["BESTOWER"] = 1;["ARMOUR"] = 82;["STRINGS"] = {["ENGLISH"] = "The Stable: Rebuild";	["FRENCH"] = "The Stable: Rebuild";	["GERMAN"] = "The Stable: Rebuild";	["RUSSIAN"] = "The Stable: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 91;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Stable: Enhancements I";	["FRENCH"] = "The Stable: Enhancements I";	["GERMAN"] = "The Stable: Enhancements I";	["RUSSIAN"] = "The Stable: Enhancements I";};};
		[3] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 6;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The Stable: Enhancements II";	["FRENCH"] = "The Stable: Enhancements II";	["GERMAN"] = "The Stable: Enhancements II";	["RUSSIAN"] = "The Stable: Enhancements II";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 63;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Stable: Wold Horses";	["FRENCH"] = "The Stable: Wold Horses";	["GERMAN"] = "The Stable: Wold Horses";	["RUSSIAN"] = "The Stable: Wold Horses";};};
		[5] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 127;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Stable: Norcrofts Horses";	["FRENCH"] = "The Stable: Norcrofts Horses";	["GERMAN"] = "The Stable: Norcrofts Horses";	["RUSSIAN"] = "The Stable: Norcrofts Horses";};};
		[6] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 72;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Stable: Entwash Vale Horses";	["FRENCH"] = "The Stable: Entwash Vale Horses";	["GERMAN"] = "The Stable: Entwash Vale Horses";	["RUSSIAN"] = "The Stable: Entwash Vale Horses";};};
		[7] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 137;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The Stable: Sutcrofts Horses";	["FRENCH"] = "The Stable: Sutcrofts Horses";	["GERMAN"] = "The Stable: Sutcrofts Horses";	["RUSSIAN"] = "The Stable: Sutcrofts Horses";};};
	};

	-- The Gates
	[12] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 159;["STRINGS"] = {["ENGLISH"] = "The East Gate: Rebuild";	["FRENCH"] = "The East Gate: Rebuild";	["GERMAN"] = "The East Gate: Rebuild";	["RUSSIAN"] = "The East Gate: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 121;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The East Gate: Enhancements I";	["FRENCH"] = "The East Gate: Enhancements I";	["GERMAN"] = "The East Gate: Enhancements I";	["RUSSIAN"] = "The East Gate: Enhancements I";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 12;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The East Gate: Enhancements II";	["FRENCH"] = "The East Gate: Enhancements II";	["GERMAN"] = "The East Gate: Enhancements II";	["RUSSIAN"] = "The East Gate: Enhancements II";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 125;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The East Gate: Defenders";	["FRENCH"] = "The East Gate: Defenders";	["GERMAN"] = "The East Gate: Defenders";	["RUSSIAN"] = "The East Gate: Defenders";};};

		[5] = {["TOKENS"] = 5;["FACTION"] = 1;["STANDING"] = 1;["BESTOWER"] = 2;["ARMOUR"] = 105;["STRINGS"] = {["ENGLISH"] = "The West Gate: Rebuild";	["FRENCH"] = "The West Gate: Rebuild";	["GERMAN"] = "The West Gate: Rebuild";	["RUSSIAN"] = "The West Gate: Rebuild";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 2;["STANDING"] = 1;["BESTOWER"] = 4;["ARMOUR"] = 43;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The West Gate: Enhancements I";	["FRENCH"] = "The West Gate: Enhancements I";	["GERMAN"] = "The West Gate: Enhancements I";	["RUSSIAN"] = "The West Gate: Enhancements I";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 60;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "The West Gate: Enhancements II";	["FRENCH"] = "The West Gate: Enhancements II";	["GERMAN"] = "The West Gate: Enhancements II";	["RUSSIAN"] = "The West Gate: Enhancements II";};};
		[8] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 53;["PREREQ"] = {5,6,7};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "The West Gate: Defenders";	["FRENCH"] = "The West Gate: Defenders";	["GERMAN"] = "The West Gate: Defenders";	["RUSSIAN"] = "The West Gate: Defenders";};};
	};

	-- The Houses
	[13] = {
		[1] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 92;["STRINGS"] = {["ENGLISH"] = "Cottage of the Wold: Rebuild";	["FRENCH"] = "Cottage of the Wold: Rebuild";	["GERMAN"] = "Cottage of the Wold: Rebuild";	["RUSSIAN"] = "Cottage of the Wold: Rebuild";};};
		[2] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 140;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Wold: Enhancements I";	["FRENCH"] = "Cottage of the Wold: Enhancements I";	["GERMAN"] = "Cottage of the Wold: Enhancements I";	["RUSSIAN"] = "Cottage of the Wold: Enhancements I";};};
		[3] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 116;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Wold: Enhancements II";	["FRENCH"] = "Cottage of the Wold: Enhancements II";	["GERMAN"] = "Cottage of the Wold: Enhancements II";	["RUSSIAN"] = "Cottage of the Wold: Enhancements II";};};
		[4] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 38;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Wold: Enhancements III";	["FRENCH"] = "Cottage of the Wold: Enhancements III";	["GERMAN"] = "Cottage of the Wold: Enhancements III";	["RUSSIAN"] = "Cottage of the Wold: Enhancements III";};};
		[5] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 86;["PREREQ"] = {1,2,3,4};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Cottage of the Wold: Inhabitants";	["FRENCH"] = "Cottage of the Wold: Inhabitants";	["GERMAN"] = "Cottage of the Wold: Inhabitants";	["RUSSIAN"] = "Cottage of the Wold: Inhabitants";};};

		[6] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 76;["STRINGS"] = {["ENGLISH"] = "House of the Wold: Rebuild";	["FRENCH"] = "House of the Wold: Rebuild";	["GERMAN"] = "House of the Wold: Rebuild";	["RUSSIAN"] = "House of the Wold: Rebuild";};};
		[7] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 52;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Wold: Enhancements I";	["FRENCH"] = "House of the Wold: Enhancements I";	["GERMAN"] = "House of the Wold: Enhancements I";	["RUSSIAN"] = "House of the Wold: Enhancements I";};};
		[8] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 112;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Wold: Enhancements II";	["FRENCH"] = "House of the Wold: Enhancements II";	["GERMAN"] = "House of the Wold: Enhancements II";	["RUSSIAN"] = "House of the Wold: Enhancements II";};};
		[9] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 136;["PREREQ"] = {6};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Wold: Enhancements III";	["FRENCH"] = "House of the Wold: Enhancements III";	["GERMAN"] = "House of the Wold: Enhancements III";	["RUSSIAN"] = "House of the Wold: Enhancements III";};};
		[10] = {["TOKENS"] = 10;["FACTION"] = 1;["STANDING"] = 2;["BESTOWER"] = 3;["ARMOUR"] = 106;["PREREQ"] = {6,7,8,9};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "House of the Wold: Inhabitants";	["FRENCH"] = "House of the Wold: Inhabitants";	["GERMAN"] = "House of the Wold: Inhabitants";	["RUSSIAN"] = "House of the Wold: Inhabitants";};};

		[11] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 103;["STRINGS"] = {["ENGLISH"] = "House of the Sutcrofts: Rebuild";	["FRENCH"] = "House of the Sutcrofts: Rebuild";	["GERMAN"] = "House of the Sutcrofts: Rebuild";	["RUSSIAN"] = "House of the Sutcrofts: Rebuild";};};
		[12] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 133;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Sutcrofts: Enhancements I";	["FRENCH"] = "House of the Sutcrofts: Enhancements I";	["GERMAN"] = "House of the Sutcrofts: Enhancements I";	["RUSSIAN"] = "House of the Sutcrofts: Enhancements I";};};
		[13] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 109;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Sutcrofts: Enhancements II";	["FRENCH"] = "House of the Sutcrofts: Enhancements II";	["GERMAN"] = "House of the Sutcrofts: Enhancements II";	["RUSSIAN"] = "House of the Sutcrofts: Enhancements II";};};
		[14] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 49;["PREREQ"] = {11};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Sutcrofts: Enhancements III";	["FRENCH"] = "House of the Sutcrofts: Enhancements III";	["GERMAN"] = "House of the Sutcrofts: Enhancements III";	["RUSSIAN"] = "House of the Sutcrofts: Enhancements III";};};
		[15] = {["TOKENS"] = 10;["FACTION"] = 4;["STANDING"] = 2;["BESTOWER"] = 9;["ARMOUR"] = 73;["PREREQ"] = {11,12,13,14};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "House of the Sutcrofts: Inhabitants";	["FRENCH"] = "House of the Sutcrofts: Inhabitants";	["GERMAN"] = "House of the Sutcrofts: Inhabitants";	["RUSSIAN"] = "House of the Sutcrofts: Inhabitants";};};

		[16] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 100;["STRINGS"] = {["ENGLISH"] = "House of the Norcrofts: Rebuild";	["FRENCH"] = "House of the Norcrofts: Rebuild";	["GERMAN"] = "House of the Norcrofts: Rebuild";	["RUSSIAN"] = "House of the Norcrofts: Rebuild";};};
		[17] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 160;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Norcrofts: Enhancements I";	["FRENCH"] = "House of the Norcrofts: Enhancements I";	["GERMAN"] = "House of the Norcrofts: Enhancements I";	["RUSSIAN"] = "House of the Norcrofts: Enhancements I";};};
		[18] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 64;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Norcrofts: Enhancements II";	["FRENCH"] = "House of the Norcrofts: Enhancements II";	["GERMAN"] = "House of the Norcrofts: Enhancements II";	["RUSSIAN"] = "House of the Norcrofts: Enhancements II";};};
		[19] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 16;["PREREQ"] = {16};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Norcrofts: Enhancements III";	["FRENCH"] = "House of the Norcrofts: Enhancements III";	["GERMAN"] = "House of the Norcrofts: Enhancements III";	["RUSSIAN"] = "House of the Norcrofts: Enhancements III";};};
		[20] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 28;["PREREQ"] = {16,17,18,19};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "House of the Norcrofts: Inhabitants";	["FRENCH"] = "House of the Norcrofts: Inhabitants";	["GERMAN"] = "House of the Norcrofts: Inhabitants";	["RUSSIAN"] = "House of the Norcrofts: Inhabitants";};};

		[21] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 75;["STRINGS"] = {["ENGLISH"] = "Cottage of the Norcrofts: Rebuild";	["FRENCH"] = "Cottage of the Norcrofts: Rebuild";	["GERMAN"] = "Cottage of the Norcrofts: Rebuild";	["RUSSIAN"] = "Cottage of the Norcrofts: Rebuild";};};
		[22] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 20;["PREREQ"] = {21};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Norcrofts: Enhancements I";	["FRENCH"] = "Cottage of the Norcrofts: Enhancements I";	["GERMAN"] = "Cottage of the Norcrofts: Enhancements I";	["RUSSIAN"] = "Cottage of the Norcrofts: Enhancements I";};};
		[23] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 2;["PREREQ"] = {21};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Norcrofts: Enhancements II";	["FRENCH"] = "Cottage of the Norcrofts: Enhancements II";	["GERMAN"] = "Cottage of the Norcrofts: Enhancements II";	["RUSSIAN"] = "Cottage of the Norcrofts: Enhancements II";};};
		[24] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 68;["PREREQ"] = {21};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Cottage of the Norcrofts: Enhancements III";	["FRENCH"] = "Cottage of the Norcrofts: Enhancements III";	["GERMAN"] = "Cottage of the Norcrofts: Enhancements III";	["RUSSIAN"] = "Cottage of the Norcrofts: Enhancements III";};};
		[25] = {["TOKENS"] = 10;["FACTION"] = 2;["STANDING"] = 2;["BESTOWER"] = 5;["ARMOUR"] = 152;["PREREQ"] = {21,22,23,24};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Cottage of the Norcrofts: Inhabitants";	["FRENCH"] = "Cottage of the Norcrofts: Inhabitants";	["GERMAN"] = "Cottage of the Norcrofts: Inhabitants";	["RUSSIAN"] = "Cottage of the Norcrofts: Inhabitants";};};

		[26] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 79;["STRINGS"] = {["ENGLISH"] = "House of the Entwash Vale: Rebuild";	["FRENCH"] = "House of the Entwash Vale: Rebuild";	["GERMAN"] = "House of the Entwash Vale: Rebuild";	["RUSSIAN"] = "House of the Entwash Vale: Rebuild";};};
		[27] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 25;["PREREQ"] = {26};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Entwash Vale: Enhancements I";	["FRENCH"] = "House of the Entwash Vale: Enhancements I";	["GERMAN"] = "House of the Entwash Vale: Enhancements I";	["RUSSIAN"] = "House of the Entwash Vale: Enhancements I";};};
		[28] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 13;["PREREQ"] = {26};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Entwash Vale: Enhancements II";	["FRENCH"] = "House of the Entwash Vale: Enhancements II";	["GERMAN"] = "House of the Entwash Vale: Enhancements II";	["RUSSIAN"] = "House of the Entwash Vale: Enhancements II";};};
		[29] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 61;["PREREQ"] = {26};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "House of the Entwash Vale: Enhancements III";	["FRENCH"] = "House of the Entwash Vale: Enhancements III";	["GERMAN"] = "House of the Entwash Vale: Enhancements III";	["RUSSIAN"] = "House of the Entwash Vale: Enhancements III";};};
		[30] = {["TOKENS"] = 10;["FACTION"] = 3;["STANDING"] = 2;["BESTOWER"] = 7;["ARMOUR"] = 157;["PREREQ"] = {26,27,28,29};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "House of the Entwash Vale: Inhabitants";	["FRENCH"] = "House of the Entwash Vale: Inhabitants";	["GERMAN"] = "House of the Entwash Vale: Inhabitants";	["RUSSIAN"] = "House of the Entwash Vale: Inhabitants";};};
	};

	-- The Farms
	[14] = {
		[1] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 120;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Entwash Vale: Rebuild";	["FRENCH"] = "Farmhouse of the Entwash Vale: Rebuild";	["GERMAN"] = "Farmhouse of the Entwash Vale: Rebuild";	["RUSSIAN"] = "Farmhouse of the Entwash Vale: Rebuild";};};
		[2] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 144;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Entwash Vale: Enhancements";	["FRENCH"] = "Farmhouse of the Entwash Vale: Enhancements";	["GERMAN"] = "Farmhouse of the Entwash Vale: Enhancements";	["RUSSIAN"] = "Farmhouse of the Entwash Vale: Enhancements";};};
		[3] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 102;["PREREQ"] = {1};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Entwash Vale: Crops";	["FRENCH"] = "Farmhouse of the Entwash Vale: Crops";	["GERMAN"] = "Farmhouse of the Entwash Vale: Crops";	["RUSSIAN"] = "Farmhouse of the Entwash Vale: Crops";};};
		[4] = {["TOKENS"] = 5;["FACTION"] = 3;["STANDING"] = 1;["BESTOWER"] = 6;["ARMOUR"] = 113;["PREREQ"] = {1,2,3};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Entwash Vale: Inhabitants";	["FRENCH"] = "Farmhouse of the Entwash Vale: Inhabitants";	["GERMAN"] = "Farmhouse of the Entwash Vale: Inhabitants";	["RUSSIAN"] = "Farmhouse of the Entwash Vale: Inhabitants";};};

		[5] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 77;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Rebuild";	["FRENCH"] = "Farmhouse of the Sutcrofts: Rebuild";	["GERMAN"] = "Farmhouse of the Sutcrofts: Rebuild";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Rebuild";};};
		[6] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 148;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Enhancements";	["FRENCH"] = "Farmhouse of the Sutcrofts: Enhancements";	["GERMAN"] = "Farmhouse of the Sutcrofts: Enhancements";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Enhancements";};};
		[7] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 58;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Crops";	["FRENCH"] = "Farmhouse of the Sutcrofts: Crops";	["GERMAN"] = "Farmhouse of the Sutcrofts: Crops";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Crops";};};
		[8] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 34;["PREREQ"] = {5,6,7};["TIER"] = 2;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Inhabitants";	["FRENCH"] = "Farmhouse of the Sutcrofts: Inhabitants";	["GERMAN"] = "Farmhouse of the Sutcrofts: Inhabitants";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Inhabitants";};};
		[9] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 10;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Superior Farmland";	["FRENCH"] = "Farmhouse of the Sutcrofts: Superior Farmland";	["GERMAN"] = "Farmhouse of the Sutcrofts: Superior Farmland";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Superior Farmland";};};
		[10] = {["TOKENS"] = 5;["FACTION"] = 4;["STANDING"] = 1;["BESTOWER"] = 8;["ARMOUR"] = 150;["PREREQ"] = {5};["TIER"] = 1;["STRINGS"] = {["ENGLISH"] = "Farmhouse of the Sutcrofts: Superior Oven";	["FRENCH"] = "Farmhouse of the Sutcrofts: Superior Oven";	["GERMAN"] = "Farmhouse of the Sutcrofts: Superior Oven";	["RUSSIAN"] = "Farmhouse of the Sutcrofts: Superior Oven";};};
	};

};

